Subject: HELP: Atlantic Giant Pumpkins

From: [email-masked] (Keith E McGahey)
Date: 17 Apr 1995 22:36:53 GMT

I was wondering if anyone out there new anything about Atlantic 
Giant pumpkins.  I am a first time grower and really know nothing about 
them.  How much room should I leave for them?  What should I feed 
them...how much sun/water do they need?  What about pollinating them???  
I had trouble with canteloupes in the past and am wondering if these are 
more easily pollinated.  Any help, or helpful hints from anyone with any
knowledge, ideas, or experience would be greatly appreciated :)  Thanks in 
advance!

Keith

--
                      xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx 
                      X  "There are more people alive  X
                      X   today than have ever died"   X
                      xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx